/* Media query for Mobile devices*/
@media only screen and (max-width : 844px) {
  .mainContent .section3hide {
    display: none;
  } 
}
@media only screen and (max-width : 428px) {
 
  .mainContent {
    position: relative;
    display: block;
  }y

  #HeaderSpacer {
height: 385px;
  }
  h12 {
    font: 17px/1.2 Helvetica, Arial, sans-serif;
  }
  h13 {
    font: 15px/1.3 Helvetica, Arial, sans-serif;
    font-style: italic;
  }
}
@media only screen and (min-width : 428px) and (max-width : 531px) {
  #HeaderSpacer {
height: 326px;
  }
  header {
    height: auto;
  }
  h10 {
    font: 222%/1.1 Helvetica, Arial, sans-serif;
  }
  #HeaderPicture {
  top: 54px;
	}
}
@media only screen and (min-width : 531px) and (max-width : 844px) {
  /* Header */
  header {
height: auto;
	min-height:536px;
  }
  #HeaderPicture {
    left: 44%;
    width: 53%;
  }
  h10 {
    font: 248%/1.1 Helvetica, Arial, sans-serif;
  }
}
/* Media Query for Tablets */
@media only screen and (min-width : 844px) and (max-width : 1166px) {
  header {
min-height: 626px;
  }
}
/* Desktops and laptops  */
@media only screen and (min-width : 1166px) {

 #compsNav dd {

    left: 14px;
  }
  header {
    height: auto;
	  min-height: 700px;
  }
}
